Bug 305201 - prefer actual directory names to be ascii
prefer actual directory names to be ascii
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xdg-user-dirs (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Alexander Larsson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-25 10:45 EDT by Jens Petersen
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-01 23:15:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2007-09-25 10:45:10 EDT
Description of problem:
IMHO it would be better if the real directory names "on the filesystem"
remained ascii and instead the translated directories just appeared
in nautilus and apps' gtkfilechooser dialog, etc.  It seems to me that
changing the actual directories makes them much harder to use in the shell
specially in Asian languages and feels against the spirit of unix.

Maybe this already came up in the flamewars alluded to in
<http://blogs.gnome.org/alexl/2007/03/12/translated-desktop-folders-in-gnomefedora/>?
Comment 1 Matthias Clasen 2007-09-25 16:04:37 EDT
This has been discussed to death for ages, and we finally settled on one position.
Comment 2 Jens Petersen 2007-10-01 23:15:47 EDT
Thought it might have been - closing this out then.

Note You need to log in before you can comment on or make changes to this bug.